.border-career-001 {
    border: 2px solid #0976be;
    border-radius: 20px;
}

.career-feature-box-001 img.sppb-img-responsive {
    transition: 0.3s;
    height: 70px;
}

@media(max-width:991px){
.career-feature-box-001 img.sppb-img-responsive {
    transition: 0.3s;
    height: 100px;
}}

.career-feature-box-001 img.sppb-img-responsive:hover {
    transform: scale(0.9);
}

.career-feature-box-001 .sppb-feature-box-title {
    margin: 10px 0px 0px 0px;
    line-height: 1.3;
    color: #19608f !important;
    font-size: 16px;
    font-weight: 500 !important;
}

.career-feature-box-001 .sppb-addon-content {
    font-weight: 600;
}

.career-feature-box-001 .sppb-addon-title {
    font-size: 24px !important;
    font-weight: 800 !important;
    margin-bottom: 15px !important;
}
.white-popup-block {
    border: 3px solid #478eca;
    border-radius: 20px;
}

ul {
    padding-left: 20px;
}